problem sa zadnjim ubuntu serverom

    This site uses cookies. By continuing to browse this site, you are agreeing to our Cookie Policy.

    • problem sa zadnjim ubuntu serverom

      instalirao sam zadnju verziju ubuntu servera 10.0.4 i dosad sam sve instalirao komandama, (gledam sad ima verzija 11.10 prije 2 dana nije bilo te verzije),
      znaći sad pred zadnja verzija :)
      sada kad hoću sa putty instalrati ovo
      Install Apache2 # apt-get install apache2
      Install PHP5; # apt-get install php5 then the server is ready

      javlja mi za Install Apache2 da moram staviti cd, u tom kompu cd pržilicu uopče nemam jer mi nikad nije trebao osim kad bih instalirao server
      i zatim maknem van pržilicu. za još par stvari nakon instalacije servera tražio me da ubacim cd, to dosad nisam vidio, sve je prolazilo na starijim serverima sa komandama.

      jer zna tko razlog, inače server mi radi normalno ali da nebih morao svaki puta gasiti i prikopčavati pržilicu te ubacivati cd sa ubuntu molim pomoč.

      hvala
    • hvala na pomoći

      našao sam 2 ista jedan ispod drugog, možda bi u biosu trebao isključit cd rom također ili nema potrebe?

      #deb cdrom:[Ubuntu-Server 10.04.3 LTS _Lucid Lynx_ - Release i386 (20110719.2)]/ lucid main restricted

      #deb cdrom:[Ubuntu-Server 10.04.3 LTS _Lucid Lynx_ - Release i386 (20110719.2)]/ lucid main restricted

      i stavio ispred njih ovaj znak, jel to to?
      treba neki restart, komanda i sl?

      misliš da bi mi sad trebalo skidati direktno sa neta,nisam još probao?

      hvala najljepša! :thumbup:
    • Prijatelju

      još jednom najljepša hvala, da te pitam kad već kužiš, jel ja to mogu uraditi sad bez bojazni da će mi server pasti ili rađe da pričekam
      kad bude kasno?

      sve najbolje ti želim i zbilja si mi pomogao da se ne natežem :thumbup:
      pitao sam na još jednom forumu, nisam znao gdje ću dobiti odgovor a hitno mi je i dobio sam isti kao i tvoj!

      mislim na cijeli postupak, da instaliram apache i dr?